Title State Replies Latest Post

RangeError when running gem generate_index

resolved 7 27 May, 2011 12:28 AM by Nick Quaranto

Gems built with (rubygems 1.5.0 / ruby 1.9.2) do not install properly with (1.5.0 / 1.8.7)

resolved 12 24 May, 2011 02:26 PM by Luis Lavena

Gems built with (rubygems 1.5.0 / ruby 1.9.2) do not install properly with (1.5.0 / 1.8.7)

resolved 12 24 May, 2011 02:26 PM by Luis Lavena